---
title: Installation
description: How to install PreMiD
published: true
date: 2019-10-06T01:23:00.527Z
tags: 
---

> Before going any further, make sure your system meets all the [requirements](/install/requirements).
{.is-info}

> **It is necessary** to install **both** the **application** and the **extension**!
{.is-warning}

**Choose your operating system:**
- [Windows *7 or above*](/install/windows)
- [macOS *10.11 or above*](/install/macos)
- [Linux *4 or above*](/install/linux)
{.links-list}

**Choose your browser:**
- [Chromium *v76 or above*](/install/chromium)
- [Firefox *v69 or above*](/install/firefox)
{.links-list}

![](https://a.icons8.com/ajlQdsfa/FZhYWV/svg.svg){.align-abstopright}